//   GreKo chess engine
//   (c) 2002-2021 Vladimir Medvedev <vrm@bk.ru>
//   http://greko.su

#ifndef EVAL_H
#define EVAL_H

#include "eval_params.h"
#include "position.h"

void GetFeatures(const Position& pos, vector<double>& features);
EVAL Evaluate(const Position& pos);

void InitEval();
void InitEval(const vector<double>& x);

#endif
